@media (max-width: 1754px) {
  .main_visual_wrap::before { width: 70%; }
  .main_visual_item > figure { }
  .main_space_content { padding: 0px 100px; }
  .main_space_content_inner b br { display: none; }
  .main_miele_content { padding: 0px 100px; }
  .main_brand_story::before { height: 43%; bottom: -43%; }
}
@media (max-width: 1440px) {
  .main_inner_bg::before { font-size: 650px; }
  .main_section_title h3 { font-size: 50px; }
  .main_visual_wrap { height: 910px; }
  .main_visual_content b { font-size: 50px; }
  .main_visual_content p { font-size: 20px; }
  .main_service_list .main_service_tit { font-size: 24px; }
  .main_space .main_space_typo { font-size: 150px; }
  .main_miele_content_inner b { font-size: 50px; }
  .main_brand_story::before { height: 38%; bottom: -38%; }
}
@media (max-width: 1200px) {
  .main_section_title h2 { font-size: 18px; }
  .main_section_title h3 { font-size: 45px; }
  .main_service { padding: 167px 0px 180px; }
  html.desktop .main_service_list .main_service_link:hover .main_service_thumb::before { border-width: 30px; }
  .main_brand_story::before { height: 25%; bottom: -25%; }
  .main_space_content { padding: 0px 50px; }
  .main_space .main_space_typo { font-size: 110px; }
  .main_space_content_inner b { font-size: 45px; }
  .main_miele_content { padding: 0px 50px; }
  .main_miele_content_inner b { font-size: 45px; }
  .main_resister::before { width: 40%; }
  .main_resister_contents_wrap { padding: 0px; }
}
@media (max-width: 1023px) {
  .main_inner_bg::before { font-size: 500px; }
  .main_section_title h2 { font-size: 17px; }
  .main_section_title h3 { font-size: 40px; }
  .main_section_title .sub_tit { font-size: 22px; margin-top: 24px; }
  .main_visual_wrap { height: 100%; }
  .main_visual_wrap::before { width: 100%; }
  .main_visual_wrap .wrap { position: static; }
  .main_visual_wrap .btn_wrap { margin-top: 20px; }
  .main_visual_wrap .btn_wrap a { padding-left: 0px; padding-right: 0px; }
  .main_visual_slider { padding-top: 150px; }
  .main_visual_slider::before { display: none; }
  .main_visual_item > figure { position: static; width: calc(100% - 60px); float: right; }
  .main_visual_item > figure img { width: 125%; margin-left: -12.5%; }
  .main_visual_content { position: static; padding-top: 80%; padding-bottom: 90px; }
  .main_visual_content b { font-size: 40px; }
  .main_visual_content p { font-size: 17px; }
  .main_visual_wrap .main_visual_state { bottom: 290px; left: 60px; }
  .main_visual_wrap .swiper_navigation { bottom: 290px; right: 60px; }
  .main_service { padding: 147px 0px 184px; }
  .main_service_list .main_service_tit { font-size: 22px; }
  .main_service .swiper-container { overflow: visible; padding-bottom: 0px; }
  .main_service .main_service_item { width: 243px; margin: 0px 10px; padding-top: 0px; transform: none !important; }
  .main_service_list .main_service_link { position: relative; transform: none !important; }
  .main_service .swiper-wrapper { margin-left: -10px; }
  .main_service_content .btn_wrap { margin-top: 100px; }
  .main_service_list .main_service_content { margin-top: 16px; }
  .main_service_list > div:nth-child(3n+1) { top: 0px; }
  .main_service_list > div:nth-child(3n-1) { top: 0px; }
  .main_space { padding-bottom: 100px; margin-right: 0px; }
  .main_space_typo_wrap { margin-bottom: 40px; }
  .main_space .main_space_typo { font-size: 80px; }
  .main_space_slider::before { display: none; }
  .main_space_item figure { overflow: hidden; }
  .main_space_content { position: static; padding: 0px; transform: none; }
  .main_space_content_inner { margin-top: 50px; }
  .main_space_content_inner b { color: rgb(17, 17, 17); font-size: 40px; }
  .main_space .jt-btn__basic.jt-btn--type-02 { color: rgb(17, 17, 17); padding-bottom: 3px; }
  .main_space .jt-btn__basic.jt-btn--type-02 .icon_arrow::before { color: rgb(17, 17, 17); }
  .main_brand_story { margin-top: 0px; padding: 150px 0px 120px; }
  .main_brand_story::before { display: none; }
  .main_brand_story_txt p { font-size: 15px; }
  .main_brand_story_list_wrap { margin: 80px -40px 60px; }
  .main_brand_story_list > li { width: calc(33.33% - 20px); padding: 0px 10px; }
  .main_miele { padding-bottom: 100px; margin-right: 0px; }
  .main_miele_slider::before { display: none; }
  .main_miele_item figure { overflow: hidden; }
  .main_miele_content { position: static; padding: 0px; transform: none; text-align: center; }
  .main_miele_content .wrap > span { color: rgb(17, 17, 17); font-size: 18px; }
  .main_miele_content_inner { margin-top: 45px; }
  .main_miele_content_inner b { color: rgb(17, 17, 17); font-size: 40px; }
  .main_miele_content_inner p { color: rgb(17, 17, 17); font-size: 15px; }
  .main_miele .jt-btn__basic.jt-btn--type-02 { color: rgb(17, 17, 17); }
  .main_miele .jt-btn__basic.jt-btn--type-02 .icon_arrow::before { color: rgb(17, 17, 17); }
  .main_resister { margin-top: 0px; padding: 100px 0px; }
  .main_resister::before { width: 100%; height: 35%; bottom: auto; top: 0px; }
  .main_resister_contents_wrap { padding: 0px; display: block; }
  .main_resister_contents_wrap > div { width: 100%; display: block; padding-left: 0px; }
  .main_resister_contents_wrap .main_section_title { padding-top: 65%; text-align: center; }
  .main_resister_contents_wrap .main_section_title h3 br { display: none; }
  .main_resister_contents_wrap .main_section_title p br + br { display: none; }
  .main_resister_img_wrap { position: absolute; top: 0px; max-width: 50%; transform: translate(-50%); left: 50%; }
}
@media (max-width: 768px) {
  .main_inner_bg::before { font-size: 380px; }
  .main_section_title { margin-bottom: 50px; }
  .main_section_title h2 { font-size: 15px; }
  .main_section_title h3 { font-size: 30px; }
  .main_section_title .sub_tit { font-size: 18px; margin-top: 15px; }
  .main_visual_slider { padding-top: 111px; }
  .main_visual_item > figure { width: calc(100% - 30px); }
  .main_visual_content { position: static; padding-top: 85%; padding-bottom: 64px; }
  .main_visual_content b { font-size: 28px; }
  .main_visual_content p { margin-top: 7px; font-size: 15px; line-height: 1.7; }
  .main_visual_wrap .main_visual_state { bottom: 265px; left: 30px; }
  .main_visual_wrap .swiper_navigation { bottom: 259px; right: 19px; width: 92px; }
  .main_visual_wrap .btn_wrap { margin-top: 37px; padding-top: 2px; padding-bottom: 2px; }
  html.ios .main_visual_wrap .btn_wrap { padding-top: 3px; }
  html.android .main_visual_wrap .jt-btn__basic .icon_arrow::after { bottom: -13px; }
  .main_service { padding: 98px 0px 144px; }
  .main_space_typo_wrap { margin-bottom: 20px; }
  .main_service_list .main_service_tit { font-size: 20px; }
  .main_service_list .main_service_txt { font-size: 15px; line-height: 1.5; }
  .main_service_content .btn_wrap { margin-top: 70px; }
  .main_space { padding-bottom: 87px; }
  .main_space .main_space_typo { font-size: 70px; }
  .main_space_content_inner b { font-size: 30px; }
  .main_space_item > figure { padding-top: 57.2%; }
  .main_space_item figure img { object-fit: cover; height: 100%; }
  .main_space_content_inner { margin-top: 40px; }
  .main_brand_story { padding-top: 98px; padding-bottom: 89px; }
  .main_brand_story_list_wrap { margin: 35px 0px 36px; }
  .main_brand_story_list > li { width: 100%; padding: 0px; margin-bottom: 80px; }
  .main_brand_story_list > li::before { display: none; }
  .main_brand_story_list > li:last-child { margin-bottom: 0px; }
  .main_brand_story_txt b { font-size: 20px; margin-top: 25px; }
  .main_miele { padding-bottom: 93px; }
  .main_miele_item > figure { padding-top: 57.2%; }
  .main_miele_item figure img { object-fit: cover; height: 100%; }
  .main_miele_content_inner { margin-top: 40px; }
  .main_miele_content_inner b { font-size: 30px; }
  .main_miele_content .wrap > span { font-size: 15px; }
  .main_resister { padding-top: 80px; padding-bottom: 62px; }
  .main_resister::before { height: 28.3%; }
  .main_resister_img_wrap { max-width: 81%; }
  .main_resister_contents_wrap .main_section_title { padding-top: 102%; }
}
@media (max-width: 540px) {
  .main_inner_bg::before { font-size: 282px; }
  .main_visual_content { padding-top: 90%; padding-bottom: 34px; }
  .main_visual_content p > span br { display: none; }
  .main_service { padding-bottom: 92px; }
  .main_section_title { margin-bottom: 23px; }
  .main_section_title h2 { font-size: 12px; margin-bottom: 6px; }
  .main_section_title h3 { font-size: 26px; }
  .main_section_title .sub_tit { font-size: 16px; }
  .main_service_list .main_service_tit { font-size: 18px; }
  .main_service_content .btn_wrap { margin-top: 45px; }
  .main_space .main_space_typo { font-size: 56px; }
  .main_space_content_inner { margin-top: 26px; }
  .main_space_content_inner b { font-size: 26px; line-height: 1.16; }
  .main_brand_story_list > li { margin-bottom: 50px; }
  .main_brand_story_txt b { font-size: 18px; margin-top: 10px; }
  .main_brand_story_txt p { margin-top: 9px; }
  .main_brand_story_icon svg { max-width: 96px; }
  .main_brand_story_list > li:nth-child(2) svg { max-width: 91px; }
  .main_brand_story_list > li:nth-child(3) svg { max-width: 91px; }
  .main_miele_content_inner { margin-top: 27px; }
  .main_miele_content_inner b { font-size: 26px; }
  .main_miele_content .wrap > span { font-size: 12px; margin-bottom: 8px; }
  .main_resister_contents_wrap .main_section_title h2 { margin-bottom: 9px; }
  .main_resister_contents_wrap .main_section_title .btn_wrap { margin-top: 25px; }
}
